/* 
Theme Name: The Braided River
Theme URI: https:thebraidedriver.co.uk/
Description: The Braided River Child Theme
Author: Outerbridge Ltd
Author URI: https://outerbridge.co.uk/
Template: hello-elementor
Version: 2.0.1
*/

.obr-password-section {
    margin: 50px auto;
    max-width: 1400px;
    text-align: center;
}
.obr-password-section input {
    width: auto;
}
.obr-password-section input[type=submit], 
.obr-password-section button {
    border: 0;
}

.woocommerce-notices-wrapper {
    max-width: 1400px;
    margin: 3em auto 0;
}
.woocommerce-error {
    border-top: 3px solid var( --e-global-color-accent );
    border-bottom: 3px solid var( --e-global-color-accent );
}
.woocommerce-error:before {
    color: var( --e-global-color-accent );
}
.woocommerce-info {
    border-top: 3px solid var( --e-global-color-accent );
}
.woocommerce-info:before {
    color: var( --e-global-color-accent );
}
.woocommerce-message {
    border-top: 3px solid #7f7601;
}
.woocommerce-message:before {
    color: #7f7601;
}

@media all and (max-width: 767px) {
    .obrfooterlinksmenu {
        text-align: center;
    }
}

.learndash-course-grid .items-wrapper .list-2 .thumbnail img {
    width: 100px;
}

.elementor-widget-woocommerce-checkout-page .woocommerce button.woocommerce-button.button {
    border: 1px solid var( --e-global-color-accent );
    border-radius: 30px;
    font-weight: 300;
    text-transform: uppercase;
    color: #fff;
    background-color: var( --e-global-color-accent );
}
.elementor-widget-woocommerce-checkout-page .woocommerce button.woocommerce-button.button:hover {
    color: var( --e-global-color-accent );
    background-color: #fff;
}
.elementor-element.elementor-widget-woocommerce-checkout-page a,
.elementor-element.elementor-widget-woocommerce-checkout-page a:hover {
    color: var( --e-global-color-accent );
}

.post-password-form p {
    display: block;
}